<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:layout_gravity="bottom"
    android:background="@drawable/bg_shape_white_radius_12_top_only"
    xmlns:app="http://schemas.android.com/apk/res-auto">

    <TextView
        android:id="@+id/title"
        android:layout_width="match_parent"
        android:layout_height="48dp"
        android:includeFontPadding="false"
        android:text="@string/servers_calendar_remind_time_setting_dialog_title"
        android:textColor="@color/text_tertiary"
        android:textSize="14sp"
        android:textStyle="bold"
        android:gravity="center"
        app:layout_constraintTop_toTopOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintEnd_toEndOf="parent" />

    <View
        android:id="@+id/divider_1"
        android:layout_width="match_parent"
        android:layout_height="0.5dp"
        android:background="@color/ui_divider"
        app:layout_constraintTop_toBottomOf="@id/title" />

    <androidx.recyclerview.widget.RecyclerView
        android:id="@+id/rv"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        app:layout_constraintTop_toBottomOf="@id/divider_1"
        app:layout_constraintStart_toStartOf="parent" />


    <TextView
        android:id="@+id/cancel"
        android:layout_width="match_parent"
        android:layout_height="40dp"
        android:layout_marginStart="16dp"
        android:layout_marginEnd="16dp"
        android:layout_marginTop="16dp"
        android:layout_marginBottom="16dp"
        android:text="@string/servers_calendar_more_dialog_cancel_title"
        android:gravity="center"
        android:background="@drawable/bg_shape_f5_radius_999"
        app:layout_constraintTop_toBottomOf="@id/rv"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintBottom_toBottomOf="parent" />

</androidx.constraintlayout.widget.ConstraintLayout>